Compac Help Desk - Bug #6931

Download csv of part dispatch > Spelling error > Change Copmpac to Compac.

06/26/2023 12:07 PM - Shubham J

Status: Closed Start date: 06/26/2023
Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306261206-jdsv2.png
2. Change the date format in DD/MM/YYYY of csv report.

clipboard-202306261211-tnyng.png

History

#1 - 06/26/2023 12:11 PM - Shubham J
- File clipboard-202306261211-tnyng.png added

- Description updated

#2 - 06/26/2023 12:11 PM - Shubham J

- Description updated

#3 - 06/27/2023 11:32 AM - Sudarshan Jha

- Status changed from New to Resolved

#4 - 06/28/2023 04:52 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202306261206-jdsv2.png 65.5 KB 06/26/2023 Shubham J
clipboard-202306261211-tnyng.png 49.4 KB 06/26/2023 Shubham J
